keys:
  - &muon age1m97a3eptxwpdd7h5kkqe9gkmhg6rquc64qjmlsfqfhfqv8q72crqrylhgc
  - &muho age1v4s4hg7u3vjjkarvrk7v6ev7w3wja2r5xm7f4t06culw3fuq7qns8sfju7
  - &mups age1n7qz2w3hkf7fcdv92kxw9k6uef487na2tlc87486rcjwj8lyfuws5q46gn
  - &murk age1mgjhkqy9x27gv2t2xvq46dxcajkr9c8zes7rr3dj0ac7md2j6vas43dftp
  - &musk age1m97a3eptxwpdd7h5kkqe9gkmhg6rquc64qjmlsfqfhfqv8q72crqrylhgc

creation_rules:
  - path_regex: modules/nixos/sops/secrets.ya?ml$
    key_groups:
    - age:
      - *muon
      - *muho
      - *mups
      - *murk
      - *musk

  - path_regex: modules/home/sops/secrets.ya?ml$
    key_groups:
    - age:
      - *muon
      - *muho
      - *mups
      - *murk
      - *musk
